{
    "name": "fuelphp/wi-page-title",
    "type": "fuel-package",
    "description" : "A convenient way to set the page title on a controller.",
    "keywords": ["Wadachi", "FuelPHP", "Title", "Library"],
    "homepage": "https://gitlab.com/wadachi/fuelphp/wi-page-title",
    "require": {
        "php": ">=5.6",
        "composer/installers": "~1.4"
    },
    "minimum-stability": "stable"
}
